SUSHELL(8)

NAME
sushell - execute the single-user shell

SYNOPSIS
sushell

DESCRIPTION
sushell executes the single-user shell. By default, this is /bin/bash This can be configured via the SUSHELL environment variable.

NOTES
sushell is an implementation detail, required for proper SELinux usage. It is not intended to be run regularly.